oro.customer_account_bridge:
    channel_type.label: Commerce
    previous_account:
        entity_label: Previous Account
        entity_plural_label: Previous Accounts
        entity_grid_all_view_label: All %entity_plural_label%
    system_configuration:
        groups:
            account_settings.title: CRM and Commerce
            customer_account_settings.title: Account and Customer Relation
        fields:
            strategy_creating_customers_account:
                label: Creation new Account
                tooltip: Select whether to create individual accounts for every Commerce customer or a single account for the root Commerce customer. All its children customers are then assigned to this root (parent) account.
                choices:
                    each: For each Commerce Customer
                    root: Only for root Commerce Customer
        messages:
            root_warning: You are about to change CRM account creation strategy. All children customers will be assigned to the corresponding root CRM account.
            each_warning: You are about to change CRM account creation strategy. All customers will be reassigned to each own customer account.

oro.customer:
    lifetime.label: Lifetime sales value
    data_channel.label: Channel
    customer:
        lifetime.label: Lifetime sales value
        data_channel.label: Channel
    account.label: Account

oro.account:
    import_export:
        account_doesnt_exists: Unable to find related account for customer "%customer_name%".
